### Method

# Gtk.TreeListRow.get_child_row

#### Declaration [src]

    GtkTreeListRow*
    gtk_tree_list_row_get_child_row (
      GtkTreeListRow* self,
      guint position
    )

#### Description [src]

If `self` is not expanded or `position` is greater than the number of children, `NULL` is returned.

#### Parameters

`position` | `guint`
| position of the child to get

#### Return value

Returns: `GtkTreeListRow`
the child in `position`
Ownership of the data is transferred to the caller
Can be `NULL`